.wp-pagenavi {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 4px 12px;
    margin-top: 36px;
}
.wp-pagenavi .page,
.wp-pagenavi .current{
    width: 36px;
    height: 36px;
    display: flex;
    justify-content: center;
    align-items: center;    
    font-weight: bold;
    transition: 0.2s ease;
}
.wp-pagenavi .page{
    background-color: #FFF;
    color: var(--blue);
    border: solid 2px var(--blue);
}
.wp-pagenavi .page:hover{
    background-color: var(--blue);
    color: #FFF;
}
.wp-pagenavi span.current{
    background-color: var(--pink);
    border: solid 2px var(--pink)!important;
    color: #FFF;
}
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink{
    color: var(--blue);
    border: none;
    font-weight: bold;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.2s ease;
}
.wp-pagenavi .previouspostslink{
    padding-left: 24px;
}
.wp-pagenavi .nextpostslink{
    padding-right: 24px;
}
.wp-pagenavi .previouspostslink:hover,
.wp-pagenavi .nextpostslink:hover{
    opacity: 0.8;
}
.wp-pagenavi .previouspostslink:before,
.wp-pagenavi .nextpostslink:before{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 18px;
    height: 18px;
    background-image: url(../img/top/pink_arrow.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    transition: 0.2s ease;
}
.wp-pagenavi .previouspostslink:before{
    rotate: 180deg;
    left: 0;
}
.wp-pagenavi .nextpostslink:before{
    right: 0;
}
.wp-pagenavi .previouspostslink:hover:before{
    left: -3px;
}
.wp-pagenavi .nextpostslink:hover:before{
    right: -3px;
}